BODY {font-family: verdana; font-size: 14px; color: black; font-weight: normal;}

H2 {font-family: verdana; font-size: 32px; color: black; font-weight: bold;}
 
P {font-family: verdana; font-size: 14px; color: black; font-weight: normal;}

B {color: black; font-weight: bold; text-decoration: none; color: #184999}

A {color: black; font-weight: bold; text-decoration: none;}
A:HOVER {color: black; font-weight: bold; text-decoration: underline;}

A.mm {color: white; font-weight: bold; text-decoration: none;}
A.mm:HOVER {color: white; font-weight: bold; text-decoration: underline;}

TABLE.stranka {font-family: verdana; font-size: 14px; color: black; font-weight:
normal; border-spacing: 5px;}

TABLE.bez {font-family: verdana; font-size: 14px; color: black; font-weight: normal;}

TD {text-align: center;}

TABLE.result {border: 1px solid black; font-family: verdana; font-size: 12px; color: black; font-weight: normal;}
TD.re {text-align: left; background-color: aqua;}
TD.rc {text-align: center; background-color: aqua;}
TD.pc {text-align: center; background-color: pink;}
TD.go {text-align: left; background-color: #FEE101;}
TD.si {text-align: left; background-color: #A7A7AD;}
TD.br {text-align: left; background-color: #A77044;}
TD.cal {text-align: left; background-color: aqua; height=70; vertical-align: top; font-size: 12px;}
TD.cla {text-align: left; background-color: yellow; height=70; vertical-align: top; font-size: 12px;}

.blok {font-family: verdana; font-size: 16px; color: #ffffff; font-weight: bold;
background-color: #184999; -moz-border-radius: 5px; -webkit-border-radius: 5px;
border-radius: 5px; text-align: center; vertical-align: center; height: 30;
box-shadow: 3px 3px 4px #000000; line-height: 2; padding-left: 5px;}

.blokred {font-family: verdana; font-size: 14px; color: #ffffff; font-weight: bold;
background-color: #f23421; -moz-border-radius: 5px; -webkit-border-radius: 5px;
border-radius: 5px; text-align: left; vertical-align: center; height: 25;
box-shadow: 3px 3px 4px #000000; line-height: 2; padding-left: 5px;}

.obsah {text-align: left; padding-left: 3px}

.tlac {font-family: verdana; font-size: 16px; color: #000000; font-weight: bold;
background-color: aqua; text-align: center; height: 50; 
border: 1px solid black; line-height: 2; margin: 3; width: 186; 
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

.tlac2 {font-family: verdana; font-size: 16px; color: #000000; font-weight: bold;
background-color: #FFFFFF; text-align: center; height: 50; 
border: 1px solid black; line-height: 2; margin: 3; width: 180; 
-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; 
box-shadow: 3px 3px 4px #000; padding-left: 5px;}
